@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=81f35a06-da1c-4ed8-a1ef-fb5d2b57a11b");
@font-face{
font-family:"Avenir LT W01_45 Book1475508";
src:url("fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
src:url("fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype"),url("fonts/0979215b-3a1b-4356-9c76-e90fa4551f1d.svg#0979215b-3a1b-4356-9c76-e90fa4551f1d") format("svg");
}
@font-face{
font-family:"Avenir LT W01_95 Black1475556";
src:url("fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
src:url("fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),url("fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),url("fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),url("fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"),url("fonts/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
}


/*Global Styles*/
h1,
h2,
h3,
h4,
h5,
h6  {
    color: #080808;
    margin: .5em 0;
}

h1,
h2  { font-family:"Avenir LT W01_95 Black1475556";}



/*TEXT MAGIC*/
/*Wonderful font math provided by:  http://typecast.com/blog/a-more-modern-scale-for-web-typography*/
body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6 { font-size-adjust: 0.5; }

main {
  font-size: 1em; /* equivalent to 16px */
  line-height: 1.75;/* equivalent to 20px */
}

h1 {
  font-size: 2em; /* 2x body copy size = 32px */
  line-height: 1.25; /* 45px / 36px */
}

h2 {
  font-size: 1.625em; /* 1.625x body copy size = 26px */
  line-height: 1.15384615; /* 30px / 26px */
}

h3 {
  font-size: 1.275em; /* 1.375x body copy size = 22px */
  line-height: 1.13636364; /* 25px / 22px */
}

h4 {
  font-size: 1.125em; /* 1.125x body copy size = 18px */
  font-weight: normal;
  line-height: 1.13636364; /* 25px / 22px */
}


/*Mobile*/
@media only screen and (max-width: 40em) {
    main {
    font-size: 1em; /* equivalent to 16px */
    line-height: 1.375; /* equivalent to 22px */
    }

    h1 {
    font-size: 2.5em; /* 2.5x body copy size = 40px */
    line-height: 1.125;
    }

    h2 {
    font-size: 2em; /* 2x body copy size = 32px */
    line-height: 1.25;
    }

    h3 {
    font-size: 1.5em; /* 1.5x body copy size = 24px */
    line-height: 1.25;
    }

    h4 {
    line-height: 1.22222222; /* (22px / 18px */
    }
}

/*Tablet*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    main {
    font-size: 1em; /* equivalent to 16px */
    line-height: 1.5; /* equivalent to 22px */
    }

    h1 {
    font-size: 3em; /* 3x body copy size = 48px */
    line-height: 1.05; /* keep to a multiple of the 20px line height and something more appropriate for display headings */
    }

		h2,
		h3 { line-height: 1.25; }

    h2 { font-size: 1.75em; } /* 2.25x body copy size = 36px */

    h3 { font-size: 1.25em; } /* 1.75x body copy size = 28px */
}


a {
    border: 0;
    text-decoration: none;
      -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}
    a img { border: 0; }  /*necessary for IE*/

    main a {
        color: #d3a14a;
        color: #937034;
        text-transform: uppercase;
    }

        main a:hover { color: #d3a14a; }

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.bullets {
    list-style: outside square;
    margin-left: 1em;
}

    ul.bullets li {
        margin-left: 1em;
        padding: .25em;
    }





html,
body {
    font-family:"Avenir LT W01_45 Book1475508";
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.row,
.row .row {
    max-width: 100%;
    margin: 0;
    width: 100%;
}

.column,
.columns { padding: 0; }






/*Header*/
.header-inside { overflow: hidden; }

header .logo {
    position: absolute;
        top: 0;
        left: 25%;
    width: 50%;
    z-index: 99;
}

    header .logo a {
        display: block;
        height: 0;
        overflow: hidden;
        padding-top: 100%;
    }

.menu-bar {
    background-color: #0f0f0e;
    color: #d3a14a;
    cursor: pointer;
    height: 3.75em;
    line-height: 3.75em;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 999;
}

.menu-bar:hover { color: #fff; }

header .nav-main ul {
    margin: 0 auto;
    padding: 2.5em 0 0;
    text-align: center;
}

    header .nav-main li {
        display: inline-block;
        padding: 0 .5em;
    }

        header .nav-main li a {
            color: #000;
            display: block;
            font-family:"Avenir LT W01_95 Black1475556";
            padding: .5em;
            text-align: center;
            text-transform: uppercase;
            border-top: 3px solid #fff;
            border-bottom: 3px solid #fff;
        }

            header .nav-main li a:active,
            header .nav-main li a:focus,
            header .nav-main li a:hover,
            header .nav-main li a.current {
                border-top: 3px solid #000;
                border-bottom: 3px solid #000;
            }


/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    .wrapper-nav {
        height: 0;
        position: absolute;
        top: 0;
    }

    header .nav-main {
        padding-top: 3.756em;
        width: 100%;
    }

    header .nav-main ul {
        background: rgba(0, 0, 0, 0.8);
        height: 0;
        margin: 0 auto;
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        padding: 0;
        position: relative;
        text-align: center;
        z-index: 9;
        -webkit-transition: max-height 01s;
        -moz-transition: max-height 01s;
        transition: max-height 01s;
    }

    header .nav-main ul.show {
        height: auto;
        max-height: 2000px;
        opacity: 1;
        overflow: visible;
        position: relative;
        z-index: 999;
    }

    header .nav-main li {
        display: block;
        padding: 0;
    }

        header .nav-main li a {
            border: none;
            color: rgba(0, 0, 0, 0.7);
            font-family:"Avenir LT W01_45 Book1475508";
            opacity: 0;
            padding: 1.125em;
        }

    header .nav-main ul.show li a.current,
    header .nav-main ul.show li a {
        border-top: solid 1px;
        border-bottom: 0;
        border-color: rgba(255, 255, 255, 0.4);
        color: #fff;
        font-size: 1em;
        opacity: 1;
        -webkit-transition: all .55s;
        -moz-transition: all .55s;
        transition: all .55s;
    }

    header .nav-main ul.show li a:focus,
    header .nav-main ul.show li a:active,
    header .nav-main ul.show li a:hover,
    header .nav-main ul.show li a.current {
            background-color: rgba(0, 0, 0, 0.4);
            color: #cca361;
        }
}


header .background { width: 100%; }

.ie8 .header-inside {
    background: url(../img/header_bg_lg.jpg) top center no-repeat #000;
    height: 260px;
    width: 100%;
}

.ie8 .background,
.ie8 header .logo,
.ie8 header .logo a {
    display: none;
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 0;
}






.slick-slider { margin-bottom: 0; }

.slick-initialized { padding-bottom: 0; }

.ie8 .slider-hero  {
    display: none;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

/*Small Only*/
@media only screen and (max-width: 40em) {

    .slick-slider.multiple { padding-bottom: 10%; }

    .slick-dots {
        margin: 0;
        padding: 0;
    }
}

.slick-initialized { overflow: hidden;}

.slides-hero {
    padding-bottom: 2px;
    border-bottom: 1px solid #d3a14a;
}

#page_winners .slides-hero,
#page_location .slides-hero,
#page_careers .slides-hero {
    padding-bottom: 2%;
}

.slick-dots { bottom: 0px; }

.slick-dots li button::before { font-size: 34px; }

.slick-next { right: 25px; }
.slick-prev { left: 25px; }

.slick-prev::before { content: "<"; }
.slick-next::before { content: ">"; }

.slick-prev::before, .slick-next::before {
    font-size: 50px;
    color: #000;
    opacity: 0.2;
}

.slick-prev,
.slick-next {
    height: auto;
    width: auto;
}


/*Small Only*/
@media only screen and (max-width: 40em) {
    .slick-prev,
    .slick-next,
    .slick-prev::before,
    .slick-next::before {
        display: none;
        width: 0;
        height: 0;
    }
}

/*Medium Only*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .slick-next { right: 10px; }

    .slick-prev { left: 10px; }

    .slick-prev::before,
    .slick-next::before { font-size: 30px; }
}

/*Medium & Large*/
@media only screen and (min-width: 40.063em) {
    .slick-dots {
        display: none;
        width: 0;
        height: 0;
    }
}




.left-title-graphic {
    background: url(../img/bg_left_2.jpg) 25% 0 no-repeat #000;
    border-right: 1px solid #d3a14a;
}

.left-title { float: right; }




.main-content {
    padding: 5% 0;
    overflow: hidden;
}

/*Small Only*/
@media only screen and (max-width: 40em) {
    .main-content.columns,
    .main-content.columns { padding: 5%; }
}


.content-row { padding: 3% 0; }

.content-row:first-of-type { padding-top: 0; }


/*Page Inside Content Links*/
.nav-load-content {
    border-bottom: 1px solid #d3a14a;
    margin-bottom: 5%;
}

.content-box .nav-load-content li {
    margin-bottom: 5%;
    padding: 4%;
}

    .nav-load-content li a {
        display: block;
        font-family:"Avenir LT W01_95 Black1475556";
        margin: 0 auto;
        text-align: center;
    }

    .nav-load-content li a img {
        transform: scale(.92);
        transition: all .2s ease-in-out;
    }

    .nav-load-content li a img:hover { transform: scale(1);}

            .nav-load-content li a span {
                border-top: 3px solid #fff;
                border-bottom: 3px solid #fff;
                color: #000;
                display: inline-block;
                margin-top: 5%;
                padding: 1% 5%;
                text-transform: uppercase;
                -webkit-transition : border .2s ease-out;
                -moz-transition : border .2s ease-out;
                -o-transition : border .2s ease-out;
                transition : border .2s ease-out;
            }

                .nav-load-content li a:hover span,
                .nav-load-content li a.current span {
                    border-top: 3px solid #000;
                    border-bottom: 3px solid #000;
                }

    .nav-load-content img {
        display: block;
        margin: 0 auto;
    }

.loaded-content { opacity: 0; }

    .loaded-content.fade-in {
        opacity: 1;
        -webkit-transition: opacity .9s;
        -moz-transition: opacity .9s;
        transition: opacity .9s;
    }

.content-box { padding-top: 4%; }

.content-box:first-of-type { padding-top: 0;}

    .content-box ul {
        list-style: square;
        margin: 1em;
    }



/*Included Page Detail Content*/
.nav-detail { padding-top: 1.5em;}

   .content-box .nav-detail {
        list-style: none;
        margin: 2.5% 0 0;
        padding: 0;
    }

        .content-box .nav-detail li {
            padding: 0;
            position: relative;
        }

            .nav-detail li a {
                border: 1px solid #edecec;
                color: #000;
                cursor: pointer;
                font-size: .8em;
                font-weight: bold;
                display: block;
                padding: 1em;
                position: relative;
                text-align: center;
                text-transform: uppercase;
                -webkit-transition: all .03s;
                -moz-transition: all .03ms;
                transition: all .03ms;
            }

                .nav-detail li a:hover { background-color: #faf9f9;}

                .nav-detail li a.focus,
                .nav-detail li a.active,
                .nav-detail li a.current {
                    background-color: #edecec;
                }


/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    .nav-detail li { padding-bottom: 2px !important; }

    .nav-detail li a {
        background-color: #f6f5f5;
        text-align: center;
        width: 100%;
    }

        .nav-detail li a:hover,
        .nav-detail li a.current {
            background-color: #edecec;
        }

        .nav-detail li a.current { border: none; }
}




.targetDiv {
    height: 0;
    overflow: hidden;
}

    .targetDiv.show {
        background-color: #edecec;
        height: auto;
        opacity: 1;
        overflow: visible;
        padding: 5%;
        width: 100%;
    }

.targetDiv h2,
.targetDiv h3,
.targetDiv h4,
.targetDiv ul,
.targetDiv p {
    opacity: 0;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    transition: all 0.9s;
}

    .targetDiv.show h2,
    .targetDiv.show h3,
    .targetDiv.show h4,
    .targetDiv.show ul,
    .targetDiv.show p {
        opacity: 1;
        -webkit-transition: all 0.8s;
        -moz-transition: all 0.8s;
        transition: all 0.8s;
        transition-delay: .25s;
    }



/*Promo Page*/
#page_promos .content-row {
    border-bottom: 1px solid #d3a14a;
    padding: 3% 0;
}

#page_promos .content-row:last-of-type { border: none; }

img.promo {
    display: block;
    margin: 0 auto;
}

.promo-text span { display: inline-block; } /*keeps the times together instead of breaking up onto another line at certain widths*/

.promo-text p.group { margin-bottom: 0; }
.promo-text .bullets .group ul { margin-top: 0; }


/*Small Only*/
@media only screen and (max-width: 40em) {
    #page_promos .content-row { padding: 2% 0; }
    .promo-text { text-align: center; }
    .promo-text h2 {
        font-size: 1.25em;
        line-height: 100%;
    }
    .promo-text h3 {
    font-size: 1.15em;
    }
    .promo-text .bullets {
        list-style: none;
        margin: 0 auto;
    }

    .promo-text .bullets li { margin: 0; }

}




/*Slots*/
.gaming-content-slots p { padding-bottom: 2%; }

.logo_slots img {
    display: block;
    margin: 0 auto;
}




/*Dining*/
#page_dining .content-box ul {
  list-style: none;
  margin: 0 0 1.5em;
  padding: 0;
}

  .dining-menu li {
		border-bottom: 1px solid #edecec;
		padding: 10px 0;
  }

  .dining-menu li:last-of-type { border-bottom: none;}


	.dining-menu .dining-item-title {
	  font-size: 1rem;
	  font-weight: bold;
  }

  .dining-menu .dining-item-desc {
  	display: block;
  	font-size: 0.75rem;
  }

 	.dining-menu .dining-item-title h4 {
    font-size: 1em;
    font-style: italic;
	}

	h2.title-plated {
  	margin-top: 2em ;
	}

	.dining-menu .dining-item-title,
	.dining-menu .dining-item-description {
	  display: inline-block;
	  width: 90%;
	}

	.dining-menu .dining-item-price {
		padding: 5px 0;
		font-size: 0.9rem;
	}

    @media only screen and (min-width: 40.064em) {
      .dining-menu .dining-item-price { float: right; }
    }

	.dining-hours .dining-item-price:after,
	.dining-menu .dining-item-price:after { content: "*"; }

  .dining-item-details { font-style: italic; }

	.dining-fineprint {
		font-size: .8em;
		margin-top: 5%;
		text-align: center;
	}



/*Careers*/

#page_careers  .bullets { margin-bottom: 5em; }

    #page_careers  .bullets li {
        font-weight: bold;
        padding: 0;
    }

        #page_careers  .bullets ul { margin: .5em; }

            #page_careers  .bullets ul li { font-weight: normal;}

.important-links { margin: 2.5% 0; }
    .important-links li { line-height: 2em; }


#page_careers  .disclaimer {
    font-size: 0.75rem;
    font-style: italic;
    max-width: 1024px;
}

#page_careers h4.form-section-headline {
    font-size: 1rem;
    margin-top: 2em;
    text-transform: uppercase;
}

#page_careers h5.form-section-headline {
    color: #999999;
    font-size: 0.8rem;
    margin-top: 2em;
    /*text-transform: uppercase;*/
}

/* Careers Application Form */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    max-width: 1024px;
}

.form-headline {
    font-size: 1.25rem;
    margin-top: 15%;
}

.form-content {
    /*background-color: $deep-cerulean;*/
    padding-top: 1.875em;
}

.list-form {
    list-style: none;
    margin-left: 0;
}

    .form-subsection {
        border: 1px solid #d3a14a;
        padding: 0.75em 1em;
    }

    .form-subsection p strong { font-weight: 900; }

    .list-form input {
        border: 1;
        box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    }

    .list-form input[type="submit"] {
        background-color: #d3a14a;
        text-transform: uppercase;
        width: 100%;
    }

    .list-form input[type="submit"] .button {
        color: $white;
        cursor: pointer;
        font-family: $body-headline;
        font-size: 1.25rem;
        margin-top: 5%;
        width: 100%;
    }

        .list-form input[type="submit"] .button:hover { background-color: #d3a14a); }

        .list-form input[type="submit"] .button:focus {
            background-color: #d3a14a;
            outline: 1px solid $white;
        }

    @media only screen and (min-width: 64em) {
        .list-form li.field-padding {
          padding-right: 10px;
        }
    }

    ::-webkit-input-placeholder {
      color: #CCCCCC;
      font-size: 0.9rem;
    }

    :-moz-placeholder {
      /* Firefox 18- */
      color: #CCCCCC;
      font-size: 0.9rem;
    }

    ::-moz-placeholder {
      /* Firefox 19+ */
      color: #CCCCCC;
      font-size: 0.9rem;
    }

    :-ms-input-placeholder {
      color: #CCCCCC;
      font-size: 0.9rem;
    }

    .list-form input.placeholder {
        color: #CCCCCC;
        font-size: 0.9rem;
    }

    .list-form input[type="text"].field-error,
    .list-form input[type="email"].field-error,
    .list-form input[type="checkbox"].field-error,
    .list-form select.field-error,
    .list-form textarea.field-error {
      background-color: red;
      color: $white;
    }

    .list-form input[type="radio"] {
        cursor: pointer;
        margin-bottom: 0; }

        .form-signup span {
            color: $white;
            font-size: 1rem;
        }

    .note { font-size: 0.8rem; }

    .list-form li.list-radio span { padding: 0 1em 0 0.5em;}

    .submit-area {
        margin-top: 2em;
    }


.modal-ajax-response-content {
    color: $black;
  text-align: center;

  h2 { color: $black; }
}



/*Contact        */
#page_location h2 { margin-bottom: 2.5%; }

    #page_location section.location ul li {
        display: block;
        padding: 0;
    }

    @media only screen and (min-width: 40.063em) {
        #page_location section.location ul { text-align: center; }

        #page_location section.location ul li {
            display: inline-block;
            padding: 0 0.5%;
        }
    }

/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
     #page_location section.location ul.location-detail {
        margin-top: 10%;
        width: 100%;
     }

    #page_location section.location ul.location-detail li {
        display: block;
        padding-bottom: 5% !important;
        width: 100%;
    }

    #page_location section.location ul.location-detail li a {
        background-color: #f6f5f5;
        border: 1px solid #edecec;
        color: #000;
        display: block;
        font-weight: bold;
        padding: 4%;
        text-align: center;
        text-transform: uppercase;
          webkit-transition: background-color 0.3s linear;
            -moz-transition: background-color 0.3s linear;
              -o-transition: background-color 0.3s linear;
                 transition: background-color 0.3s linear;
        width: 100%;
    }

        #page_location section.location ul.location-detail li a:hover,
        #page_location section.location ul.location-detail li a.current {
            background-color: #edecec;
        }

        #page_location section.location ul.location-detail li a.current { border: none; }
}


input#submit {
    background-color: #d3a14a;
    border: 0;
    box-shadow: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 1em;
    margin: 0 auto;
    padding: .75em 0;
    text-transform: uppercase;
    width: 150px;
}

    input#submit:hover { background-color: #dea94e; }

/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    input#submit {
        float: none;
        line-height: 3.75em;
        padding: .5em 0;
        width: 100%;
    }
}

.required-text {
    font-size: .85em;
    line-height: 2em;
}

input.required_error { color: #de2626; }

.thankyou { text-align: center; }




/*Winners*/
/*.fancybox-winner img { padding: .75em;}*/
.grid-winners img { width: 100%; }
.fancybox-skin { border-radius: 0; }




/*Double Down*/
.content-box.app-box {
    padding: 10% 0;
    text-align: center;
    display: none;
}
.app-box .nav-detail { margin-top: 10%; }
.app-box .nav-detail { padding: 2% 5%;}

.main-content.iframe-box { display: none; }

.content-box.app-box.show-app { display: block; }
.main-content.iframe-box.show-iframe { display: block; }




/*footer*/
footer {
    color: #fff;
    border-top: 1px solid #d3a14a;
    background:  url(../img/footer_bg_sm.jpg) top right no-repeat #000;
    background-image: url(../img/footer_bg_sm.jpg);
    padding: 3% 0;
    position: relative;
}

/*Medium*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    footer {
        background: url(../img/footer_bg_med.jpg) top right no-repeat #000;
        padding: 5% 0;
    }
}

/*Large*/
@media only screen and (min-width: 64.063em) {
    footer {
        background-image: url(../img/footer_bg_lg.jpg);
        background-size: cover;
    }
}

footer .col-2,
footer .col-3,
footer .col-4  {
    border-left: 1px solid  #635132;
    padding-left: 2em;
}

footer .col-1,
footer .col-2 { margin-bottom: 4%; }

.col-5 {
    font-size: 0.875em;
    text-align: center;
}

/*SMALL & MEDIUM */
@media only screen and (max-width: 64em) {

    footer .col-1,
    footer .col-2 { margin-bottom: 8%; }

    footer .col-1 { border-right: 1px solid  #635132; }

    footer .col-2 { border: 0; }

    .footer-logo { padding: 0;}
    .footer-tagline { padding: 0 10% 0 2.5%; }

    footer .col-3,
    footer .col-4  {
        border-left: 0;
        margin: 0;
        padding: 0;
    }
}

/*Footer Form*/
.form-mailchimp form { width: 80%; }
	@media only screen and (max-width: 64em) {
		.form-mailchimp form {
			width: 60%;
			margin: 0 auto;
		}
		.form-promotions form,
		.form-contact form {
			width: 90%;
			margin: 0 auto;
		}
	}
	@media only screen and (max-width: 40em) {
		.form-mailchimp form {
			width: 90%;
			margin: 0 auto;
		}
		.form-promotions form,
		.form-contact form {
			width: 100%;
			margin: 0 auto;
		}
	}

.form-mailchimp form .form-title {
	margin-bottom: 1rem;
	display: block;
}

.form-mailchimp form label {
	color: #fff;
	display: none;
}

.form-mailchimp form .subfield {
	width: 30%;
	display: inline-block;
}

	@media only screen and (max-width: 40em) {
		.form-mailchimp form .subfield {
			width: 25%;
		}
	}

.form-mailchimp form input[type="submit"] {
  background: none;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  font-size: 1rem;
  padding: 0.25rem 0.5rem;
}

.form-promotions,
.form-contact,
.form-promotions form label,
.form-contact form label,
.form-promotions form input[type="submit"],
.form-contact form input[type="submit"] { color: #000000; }

.form-promotions form input[type="submit"],
.form-contact form input[type="submit"] { border: 1px solid #000; }

.form-promotions { border-bottom: 1px solid #d3a14a; }
.form-contact { margin-top: 2rem; }

/*Footer Nav & Links*/

/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    footer .col-1 { border-right: 0; }
}


footer a { color: #fff; }

footer nav a { text-transform: uppercase; }



    footer a:hover { color: #d3a14a; }

.footer-logo {
    display: block;
    margin: 0 auto;
}

/*medium up*/
@media only screen and (min-width: 40.063em) {
    footer .col-1 .footer-tagline { padding: 10% 10% 0 10%;}
}

.footer-nav { margin-top: 2%; }

/*footer .nav-main ul { margin: 0 auto 2%; }*/

/*    footer .nav-main li,
    .contact-links li {
        display: block;
        padding: .5em 0;
    }

        footer .nav-main li a,
        .contact-links li a {
            display: block;
            color: #fff;
        }*/

            footer li a:hover,
            .contact-links li a:hover { color: #d3a14a; }

/*SOCIAL LINKS*/
.social {
    margin-right: 10px;
}

/*LARGE*/

/*@media only screen and (min-width: 64.063em) {
    .social {
        float: left;
    }

    .contact-links li:last-child {
        clear: both;
    }
}*/

/*SMALL & MEDIUM */
/*@media only screen and (max-width: 64em) {*/
    footer .nav-main ul,
    .contact-links { text-align: center; }

    footer .nav-main li,
    .contact-links li {
        display: inline-block;
        padding: 1.125em;
    }
/*}*/


/*MEDIUM ONLY*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    footer .nav-main ul { margin: 0; }

        footer .nav-main li a,
        .contact-links li a { font-size: .9em; }
}

/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    footer ul,
    .contact-links {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    footer .nav-main li,
    .contact-links li {
        background-color: rgba(0, 0, 0, 0.4);
        border-bottom: solid 1px;
        border-color: rgba(255, 255, 255, 0.2);
        padding: .5em;
        text-align: center;
        width: 100%;
    }

    footer .nav-main li:first-of-type {
        border-bottom: solid 1px;
        border-color: rgba(255, 255, 255, 0.2);
    }

    .contact {
        border-top: solid 1px;
        border-color: rgba(255, 255, 255, 0.2);
        margin-top: 25%;
    }

    footer .nav-main li a,
    .contact-links li a { padding: 1.125em 0; }

    footer .nav-main li a:focus,
    footer .nav-main li a:active,
    footer .nav-main li a:hover,
    .contact-links li a:focus,
    .contact-links li a:active,
    .contact-links li a:hover { color: #d3a14a; }
}

.nav-bottom {
    margin: 0 auto;
    text-align: center;
    width: 90%;
}

    .nav-bottom li {
        display: inline-block;
        margin: .25em .5em;
    }

    .nav-bottom li span { display: inline-block; } /*keeps the phone number together instead of breaking up onto another line at certain widths*/

.footer-info { margin-top: 5%; }

.poweredby { text-transform: none; }

/*SMALL ONLY*/
@media only screen and (max-width: 40em) {
    .nav-bottom {
        font-size: .9em;
        padding-top: 5%;
    }

    .nav-bottom li { display: block; }
}




/* -----------------------------------------
   Map styles
----------------------------------------- */
.google-map { margin-top: 2%; }

/*GET RID OF HEIGHT*/
#map-canvas {
  min-height: 35.938em;
  width: 100%;
}

  /*GET RID OF HEIGHT*/
  @media only screen and (max-width: 40.062em) {
    #map-canvas { min-height: 25em; }
    .mappins-map img {
    max-width: none !important;
    height: auto !important;
    background: none !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
  }


/* -----------------------------------------
Video styles
----------------------------------------- */
.thumb-video img {
    opacity: 0.8;
    width: 90%;
    max-width: 40em;
      webkit-transition: opacity 0.3s linear;
        -moz-transition: opacity 0.3s linear;
          -o-transition: opacity 0.3s linear;
             transition: opacity 0.3s linear;
}

    .thumb-video img:hover {
        opacity: 1;
    }

.video-media-modal.reveal-modal-bg {
  background: #000000;
  background: rgba(0, 0, 0, 0.45);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1004;
  left: 0; }

.video-media-modal.reveal-modal {
  border-radius: 3px;
  display: none;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 100%;
  z-index: 1005;
  left: 0;
  background-color: #FFFFFF;
  padding: 1.875rem;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
  @media only screen and (max-width: 40em) {
    .video-media-modal.reveal-modal {
      min-height: 100vh; } }
  .video-media-modal.reveal-modal .column, .video-media-modal.reveal-modal .columns {
    min-width: 0; }
  .video-media-modal.reveal-modal > :first-child {
    margin-top: 0; }
  .video-media-modal.reveal-modal > :last-child {
    margin-bottom: 0; }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 80%; } }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal {
      top: 6.25rem; } }
  .video-media-modal.reveal-modal.radius {
    border-radius: 3px; }
  .video-media-modal.reveal-modal.round {
    border-radius: 1000px; }
  .video-media-modal.reveal-modal.collapse {
    padding: 0; }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal.tiny {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 30%; } }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal.small {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 40%; } }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal.medium {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 60%; } }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal.large {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 70%; } }
  @media only screen and (min-width: 40.0625em) {
    .video-media-modal.reveal-modal.xlarge {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 95%; } }
  .video-media-modal.reveal-modal.full {
    height: 100vh;
    height: 100%;
    left: 0;
    margin-left: 0 !important;
    max-width: none !important;
    min-height: 100vh;
    top: 0; }
    @media only screen and (min-width: 40.0625em) {
      .video-media-modal.reveal-modal.full {
        left: 0;
        margin: 0 auto;
        max-width: 62.5rem;
        right: 0;
        width: 100%; } }
  .video-media-modal.reveal-modal.toback {
    z-index: 1003; }
  .video-media-modal.reveal-modal .close-reveal-modal {
    color: #AAAAAA;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0rem;
    right: .375rem; }




/* -----------------------------------------
   Foundation Mods
----------------------------------------- */

/*flex-video was added after the project. Not in the foundation.min.css file so I'm putting it here since it's a small amount of code and if we use the minified file, it doesn't get left out.*/
.flex-video {
  height: 0;
  overflow: hidden;
  padding-bottom: 67.5%;
  padding-top: 1.5625rem;
  position: relative; }
  .flex-video.widescreen {
    padding-bottom: 56.34%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe,
  .flex-video object,
  .flex-video embed,
  .flex-video video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0; }


@media only screen and (min-width: 90.063em) {
  .xlarge-block-grid-1 > li {
    width: 100%;
    list-style: none; }
    .xlarge-block-grid-1 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .xlarge-block-grid-2 > li {
    width: 50%;
    list-style: none; }
    .xlarge-block-grid-2 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .xlarge-block-grid-3 > li {
    width: 33.33333%;
    list-style: none; }
    .xlarge-block-grid-3 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .xlarge-block-grid-4 > li {
    width: 25%;
    list-style: none; }
    .xlarge-block-grid-4 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .xlarge-block-grid-5 > li {
    width: 20%;
    list-style: none; }
    .xlarge-block-grid-5 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .xlarge-block-grid-6 > li {
    width: 16.66667%;
    list-style: none; }
    .xlarge-block-grid-6 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .xlarge-block-grid-7 > li {
    width: 14.28571%;
    list-style: none; }
    .xlarge-block-grid-7 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .xlarge-block-grid-8 > li {
    width: 12.5%;
    list-style: none; }
    .xlarge-block-grid-8 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .xlarge-block-grid-9 > li {
    width: 11.11111%;
    list-style: none; }
    .xlarge-block-grid-9 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .xlarge-block-grid-10 > li {
    width: 10%;
    list-style: none; }
    .xlarge-block-grid-10 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .xlarge-block-grid-11 > li {
    width: 9.09091%;
    list-style: none; }
    .xlarge-block-grid-11 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .xlarge-block-grid-12 > li {
    width: 8.33333%;
    list-style: none; }
    .xlarge-block-grid-12 > li:nth-of-type(n) {
      clear: none; }
    .xlarge-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; } }
@media only screen and (min-width: 120.063em) {
  .xxlarge-block-grid-1 > li {
    width: 100%;
    list-style: none; }
    .xxlarge-block-grid-1 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-1 > li:nth-of-type(1n+1) {
      clear: both; }

  .xxlarge-block-grid-2 > li {
    width: 50%;
    list-style: none; }
    .xxlarge-block-grid-2 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-2 > li:nth-of-type(2n+1) {
      clear: both; }

  .xxlarge-block-grid-3 > li {
    width: 33.33333%;
    list-style: none; }
    .xxlarge-block-grid-3 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-3 > li:nth-of-type(3n+1) {
      clear: both; }

  .xxlarge-block-grid-4 > li {
    width: 25%;
    list-style: none; }
    .xxlarge-block-grid-4 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-4 > li:nth-of-type(4n+1) {
      clear: both; }

  .xxlarge-block-grid-5 > li {
    width: 20%;
    list-style: none; }
    .xxlarge-block-grid-5 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-5 > li:nth-of-type(5n+1) {
      clear: both; }

  .xxlarge-block-grid-6 > li {
    width: 16.66667%;
    list-style: none; }
    .xxlarge-block-grid-6 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-6 > li:nth-of-type(6n+1) {
      clear: both; }

  .xxlarge-block-grid-7 > li {
    width: 14.28571%;
    list-style: none; }
    .xxlarge-block-grid-7 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-7 > li:nth-of-type(7n+1) {
      clear: both; }

  .xxlarge-block-grid-8 > li {
    width: 12.5%;
    list-style: none; }
    .xxlarge-block-grid-8 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-8 > li:nth-of-type(8n+1) {
      clear: both; }

  .xxlarge-block-grid-9 > li {
    width: 11.11111%;
    list-style: none; }
    .xxlarge-block-grid-9 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-9 > li:nth-of-type(9n+1) {
      clear: both; }

  .xxlarge-block-grid-10 > li {
    width: 10%;
    list-style: none; }
    .xxlarge-block-grid-10 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-10 > li:nth-of-type(10n+1) {
      clear: both; }

  .xxlarge-block-grid-11 > li {
    width: 9.09091%;
    list-style: none; }
    .xxlarge-block-grid-11 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-11 > li:nth-of-type(11n+1) {
      clear: both; }

  .xxlarge-block-grid-12 > li {
    width: 8.33333%;
    list-style: none; }
    .xxlarge-block-grid-12 > li:nth-of-type(n) {
      clear: none; }
    .xxlarge-block-grid-12 > li:nth-of-type(12n+1) {
      clear: both; }
 }